builddir = /build
pkgbuild_sha256sum = 2bc2a06d5bbfb00558473a16548e952233e24d5d4ea6aad7400917002789f0d8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
